@font-face {
	font-family: "dolce";
	src: url(../fonts/Dolce.woff)
}

.nav_link {
	color: #676767;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 24px;
	width: 100%;
	text-align: left;
	margin-left: 10px;
	margin-top: 2px;
}

.nav_sublink {
	color: #690;
}

div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
	pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins,
	kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i,
	center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
	caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
	details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
	output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup,
	menu, nav, section {
	display: block;
}

html, body {
	margin: 0;
	padding: 0;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	text-decoration: none;
}

.sepContenidoFooter {
	width: 100%;
	height: 5px;
	float: left;
	background-color: #3c9b32;
}

p, ul li {
	text-shadow: none !important;
}

* {
	padding: 0;
	margin: 0;
}

#maincontainer {
	position: relative;
	min-height: 100%;
}

#container {
	background-color: #fff;
	display: table;
	width: 100%;
}

#contenidos {
	display: table-row;
	justify-content: space-around;
}

#container .column {
	display: table-cell;
	vertical-align: top;
}

#center {
	width: 100%;
	padding: 0px;
	min-width: 133px;
	max-width: 200px;
}

#left {
	width: 200px;
	padding: 0;
	right: 200px;
	margin-left: -100%;
	background: white none repeat scroll 0 0;
    border-left: 2px solid #009635;
    border-right: 2px solid #009635;
}
#banner_list_mobile{
	display: none !important;
}
#right {
	display: none !important;
	width: 200px;
    padding: 0;
    margin-right: -200%;
    background: #fff none repeat scroll 0 0;
    border-left: 2px solid #009635;
    border-right: 2px solid #009635;
}

body {
	margin: 0;
	padding: 0;
	background: #FFF;
	min-width: 270px !important;
}

header {
	padding-left: 200px;
	overflow: visible;
}

header>div {
	position: relative;
	float: left;
	height: 0;
}

#header-center {
	width: 100%;
	z-index: 9;
	display: table;
}

#header-left {
	width: 200px;
	padding: 0;
	right: 200px;
	z-index: 2;
}

 .modal_pop_up{
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 98;
    background: rgba(0,0,0,.7);
    display: none;
    opacity: 0;
}

 .modal_pop_up_content{
    width: 50%;
    height: fit-content;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border: 4px solid #009635;
    background: #fff;
	display: none;
    z-index: 999;
}

.modal_left_icon {
    float: left;
    width: 100px;
}

.modal_green_title {
	background-color: #009635;
    display: table;
    width: 100%;
    padding: 20px 50px;
}

.modal_left_title{
	color: white !important;
    float: left;
    padding: 42px 0px 0px 10px !important;
    text-align: left !important;
}

.modal_pop_up_content h2 {
	font-size: 22px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    color: #707070;
    text-align: center;
    padding-bottom: 20px;	
}

.modal_pop_up_content p{
	font-size: 16px;
    color: #707070;
    line-height: 22px;
    font-family: 'Open Sans', sans-serif;
    padding: 20px 50px;
}

#close_modal{
	top: 20px;
    right: 20px;
    width: 18px;
    position: absolute;
    cursor: pointer;
}

@media (max-width: 900px){
	 .modal_pop_up_content{
	    width: 80%;
	 }
	.modal_pop_up_content h2 {
		font-size: 17px;	
	}
	.modal_pop_up_content p{
		font-size: 14px;
		padding: 20px;
	}
	.modal_green_title {
		padding: 20px;
	}
	.modal_left_icon {
	    width: 75px;
	}
	.modal_left_title {
	    padding: 30px 0px 0px 10px !important;
	}
}
@media (max-width: 500px){
	.modal_pop_up_content h2 {
		font-size: 16px;	
	}
	.modal_pop_up_content p{
	    font-size: 12px;
	    line-height: 19px;
	}
}

#container-footer {
	padding-left: 200px;
	padding-right: 200px;
	overflow: hidden;
}

#container-footer .column {
	position: relative;
	float: left;
	padding-bottom: 8000px;
	margin-bottom: -8000px;
}

#center-footer {
	width: 100%;
}

#left-footer {
	width: 200px;
	padding: 0;
	right: 200px;
	margin-left: -100%;
	background: #009635 none repeat scroll 0 0;
}

#right-footer {
	width: 200px;
	padding: 0;
	margin-right: -200%;
	background: #d5d4d4 none repeat scroll 0 0;
}

footer section {
	position: relative;
	float: left;
}

#footer-center {
	width: 100%;
}

#footer-left {
	width: 200px;
	padding: 0;
	right: 200px;
	margin-left: -100%;
}

#footer-right {
	width: 200px;
	padding: 0;
	margin-right: -200%;
}

.sepContenidoFooter {
	background-color: #1f7942;
	float: left;
	height: 5px;
	width: 100%;
}

.fin-web {
	float: left;
	width: 100%;
	height: 25px;
	background-color: #000000;
	margin-bottom: -16px;
	text-align: center;
}

.fin-web p {
	margin-top: 5px;
	text-shadow: none;
	color: #99CC33;
	font-family: 'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode',
		'Lucida Sans', Tahoma, sans-serif;
	font-size: 13px;
	text-align: center;
	text-align: -webkit-center;
}

.mLeftContent {
	float: left;
	width: calc(100% - 20px);
	padding: 10px 10px;
	height: auto;
	background-color: #99CC33;
}

.mLeftContent>.left-img img {
	width: 200px;
	height: auto;
}

.mLeftContent>.div-45 {
	height: 45px;
	padding: 0 10px;
	width: calc(100% - 20px);
}

.mLeftContent>ul {
	float: left;
	min-height: 50px;
	padding: 5px 10px 10px;
	width: calc(100% - 20px);
}

.mLeftContent>ul li {
	color: #3F4244;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 21px;
	text-decoration: none;
	width: 100%;
}

.mLeftContent>ul li {
	border-bottom: 1px dotted #3F4244;
}

.header_link {
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 14px;
	color: #999;
	text-decoration: none
}

.header_link:hover {
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode",
		"Lucida Sans", Tahoma, sans-serif;
	font-size: 14px;
	color: #9c0;
	text-decoration: none
}

@media only screen and (min-width:901px) {
	.top-mobile, .footer-mobile, .footer-mobile-siteLock {
		display: none !important;
	}
}

@media only screen and (min-width:225px) and (max-width:900px) {
	#header {
		height: 113px;
		padding-left: 200px;
		padding-right: 200px;
		overflow: hidden;
		border-bottom: 1px solid #969696;
	}
	#contentwrapper-header {
		height: 50px !important;
	}
	#contentwrapper-header {
		background-color: #009635 !important;
	}
	#search_box button {
		background-image:
			url("../pics/skin/header/header_mobile/header_search.svg") !important;
		background-size: 25px 25px !important;
		border: medium none;
		height: 25px !important;
		margin: 0;
		padding: 0;
		position: absolute;
		right: 5px !important;
		top: 5px !important;
		width: 25px !important;
	}
	.top-mobile {
		display: block;
		width: 100%;
		height: 65px;
		background-color: #fff;
	}
	#left, #right {
		display: none !important;
		margin: 0;
	}
	#container {
		margin: 0;
		padding: 10px !important;
	}
	.sepContenidoFooter {
		background-color: #009c1f !important;
		height: 15px !important;
	}
	#container {
		padding: 0px 0 !important;
	}
	#maincontainer {
		overflow: hidden;
	}
}

.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.force-select {
	-webkit-touch-callout: all;
	-webkit-user-select: all;
	-khtml-user-select: all;
	-moz-user-select: all;
	-ms-user-select: all;
}

@media print {
	header, #container-footer, #left, #right, #div_vacio, .drop-down,
		.drop-down-desplegable, .banner-desarrollo, .carro-botones,
		#btn_rss_print, .actualizar_productos, .agregar_mas_productos,
		.vaciar_productos {
		display: none;
	}
	.coc_vista_previa {
		font-weight: bolder;
		color: black !important;
		border-top: 1px solid #999;
		border-left: 1px solid #999;
		border-right: 1px solid #999;
	}
	.tbl_producto_resumen>thead>tr {
		border: 1px solid #999;
	}
}